.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.889600px;}
.ws5{word-spacing:1.000800px;}
.ws4{word-spacing:1.334400px;}
.ws3{word-spacing:1.556800px;}
.ws2{word-spacing:2.224000px;}
._2{margin-left:-7.984000px;}
._0{margin-left:-4.800000px;}
._1{margin-left:-3.176000px;}
._3{margin-left:-1.097600px;}
._4{width:12.763200px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.021869px;}
.y7{bottom:17.183007px;}
.ya{bottom:47.457902px;}
.y6{bottom:52.789164px;}
.y8{bottom:61.913341px;}
.y2{bottom:62.975719px;}
.y9{bottom:66.203156px;}
.y5{bottom:71.534262px;}
.y4{bottom:1074.008203px;}
.y3{bottom:1104.770939px;}
.h2{height:30.464000px;}
.h6{height:33.516000px;}
.h5{height:46.176000px;}
.h4{height:53.872000px;}
.h3{height:76.960000px;}
.h7{height:1219.993464px;}
.h1{height:1237.154601px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:41.840777px;}
.x2{left:429.544859px;}
.x1{left:822.037844px;}
.x4{left:824.003268px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:-0.002731pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.759324pt;}
.ws5{word-spacing:0.854239pt;}
.ws4{word-spacing:1.138986pt;}
.ws3{word-spacing:1.328817pt;}
.ws2{word-spacing:1.898310pt;}
._2{margin-left:-6.814795pt;}
._0{margin-left:-4.097071pt;}
._1{margin-left:-2.710895pt;}
._3{margin-left:-0.936864pt;}
._4{width:10.894112pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.018667pt;}
.y7{bottom:14.666667pt;}
.ya{bottom:40.508000pt;}
.y6{bottom:45.058533pt;}
.y8{bottom:52.846533pt;}
.y2{bottom:53.753333pt;}
.y9{bottom:56.508133pt;}
.y5{bottom:61.058533pt;}
.y4{bottom:916.726667pt;}
.y3{bottom:942.984400pt;}
.h2{height:26.002745pt;}
.h6{height:28.607799pt;}
.h5{height:39.413824pt;}
.h4{height:45.982795pt;}
.h3{height:65.689707pt;}
.h7{height:1041.333333pt;}
.h1{height:1055.981333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:35.713467pt;}
.x2{left:366.640800pt;}
.x1{left:701.655733pt;}
.x4{left:703.333333pt;}
}
